@charset "UTF-8";

html, body {
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 34px;
	
}

h1, h2, h3, h4, h5, h6, a {
	color: #084567;
}

.code {
	font-family: monospace;
	color:  #084567;
}

.file {
	font-family: monospace;
	color: #000;
}

@media(max-width: 1100px) {
	h1:first-of-type {
		color: #fff;
		position: absolute;
		top: 0.45em;
		left: 2em;
		font-size: 36px;
	}
	input[type=text],
	input[type=passord] {
		font-size: 32px;
		width: 60%;
	}

}

p, li {
	line-height: 175%;
}

hr {
	width: 65%;
	color: #aaa;
}

.sep {
	text-align: center;
}

.narrow {
	width: 50%;
}

p {
	width: 95%;
	
}

@media ( min-width : 1100px) {
	
}

.bar {
	background-color: #456708;
	color: #fff;
}

/* all about responsive menu */
#menubar {
	height: 4em;
}

#menubar ul {
	display: none;
}

#menubarFiller {
	position: absolute;
	top: 0;
	border-top: 1px solid rgba(255, 255, 255, .5);
	width: 100%;
	height: 5px;
}

.sf-menu li {
	color: #fff;
	background-color: #456708;
}

.sf-menu ul li {
	color: #fff;
	background-color: #456708;
}

.sf-menu ul ul li {
	color: #fff;
	background-color: #456708;
}

.sf-menu li:hover, .sf-menu li.sfHover {
	background-color: #bbb;
	color: #456708;
}

.sf-menu a {
	color: #fff;
}

.sf-menu a:hover {
	color: #456708;
}

#menuButton {
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	width: 7em;
	height: 2.6em;
	color: #ddd;
	border: 0.1em #ddd dotted;
	border-radius: 0.2em;
	z-index: 99;
}

#menuLabel {
	display: inline-block;
	position: relative;
	top: -0.3em;
}

#menuButton:hover {
	color: #fff;
	border: 0.1em #fff dotted;
}

#menuButton img {
	width: 2.6em;
	height: 2.0em;
	position: relative;
	top: 0.4em;
}

#menuButtom:after {
	clear: both;
}

/* content */
#content {
	padding: 1em;
	width: 90%;
}

/* seminar */
table.brief th {
	text-align: left;
}

body.seminar h2 {
	margin-top: 2em;
}

pre.code {
	background-color: #fefefe;
	color: #000;
	font-size: 75%;
	border: #000 0.1em solid;
	border-radius: 0.2em;
	padding: 0.5em;
	
}


@media ( min-width: 1100px) {
	body {
		font-size: 16px;
	}
	p, .sep {
		width: 70%;
		line-height: 125%;
	}
	ul.p{
		width: 70%;
	}
	#menubar {
		height: 3.3em;
	}
	#menubar ul {
		display: inline-block;
	}
	#menuButton {
		display: none;
	}
	#content {
		width: 72em;
		margin: 0 auto;
	}
}